Information on source package doxygen

Available versions

ReleaseVersion
jessie1.8.8-5
jessie (security)1.8.8-5+deb8u1
stretch1.8.13-4
buster1.8.13-10
bullseye1.8.16-1
sid1.8.16-2

Resolved issues

BugDescription
CVE-2016-10245Insufficient sanitization of the query parameter in templates/html/sea ...

Security announcements

DSA / DLADescription
DLA-1812-1doxygen - security update

Search for package or bug name: Reporting problems